#flip-tabs{
	width:440px;
	margin:20px auto; position:relative;
	text-align:right
}
#flip-navigation{
	margin:0 0 8px; padding:0; 
	list-style:none; z-index:22
}
#flip-navigation li{ 
	display:inline;
}
.flip-navigationlink{
	text-decoration:none; padding:10px; 
	margin-right:0px;
	background:#5d5d5d;
	color:#ffffff; outline:none;
	font-family:Arial; font-size:12px; text-transform:uppercase;
	-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
}
.flip-navigationlink:hover{
	background:#999; 
	color:#ffffff;-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
}
.flip-navigationlinkselected{
	background:#ce0612;
	padding:10px;
	color:#ffffff;
	-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
}
#flip-container{  
	width:450px;
	font-family:Arial; font-size:13px;
}
#flip-container div{
	background:#fff;
	border:1px solid #000000;
	margin:0; padding:15px 5px;
	list-style-position:inside;
	-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: -2px 0 0 2px #8a8a8a;
box-shadow: -2px 0 0 2px #8a8a8a;
text-align:right;
padding:5px 0;
}
